Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 01 Jan 2022 04:37:15 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Splash,

This is repeating again no one has try to contact me and now I get this msg 
I have ordered this for Christmas gifts and I need this please sort out ASAP

Sent from my iPhone

> On 16 Dec 2021, at 12:32 PM, Splash Fashions <[email-masked]> wrote:
> 
> 
> Order number 9519420887 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Offers Clearance
> Your products have been shipped.
> Hi Imran Pasha, your order number is 9519420887.
> The tracking number is FC121621001896.
> Order shipping to 
> IMRAN PASHA
> Sheikh Zayed Rd - Dubai - United Arab Emirates
> Dubai
> Dubai, United Arab Emirates 
> Mobile: +971 567173664
> Payment Method: 
> Cash on Delivery
> Order DetailsConsignment Number: 88888001359520211216
> Item
> Description
> Shipped Quantity
>  
> SPLASH 
> Sustainable Iconic Solid Zip Through Jacket with Long Sleeves 
> Color: Black 
> Size: S 
> 1
>  
> SPLASH 
> Sustainable Striped Crew Neck Sweatshirt with Long Sleeves 
> Color: White 
> Size: S 
> 1
>  
> SPLASH 
> Sustainable Solid Hoodie with Long Sleeves and Zip Closure 
> Color: Black 
> Size: S 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @SplashFashions.
>  
> 	
> Call us on 800-SPLASH (800-775274). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3639174